﻿
.bs-float-label {
    /*position:relative;*/
    border: 1px solid #dddddd;
    margin: 10px;
    padding: 10px;
}

    .bs-float-label > .float-input {
        margin-top: 10px;
    }

        .bs-float-label > .float-input:focus {
            /*border-color: #f06d06;*/
        }

    .bs-float-label > .float-label {
        /*position:absolute;*/
        top: 3px;
        left: 10px;
        background: rgba(255, 255, 255, .32);
        -webkit-transition: top .5s ease-in-out, opacity .5s ease-in-out; /* For Safari 3.1 to 6.0 */
        transition: top .5s ease-in-out, opacity .5s ease-in-out;
        opacity: 0;
    }

        .bs-float-label > .float-label.show {
            color: #333;
            top: 1px;
            opacity: 1;
        }

        .bs-float-label > .float-label.on {
            color: blue;
        }





/* styles for validation helpers */
.field-validation-error {
    color: rgb(185, 74, 72);
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input.input-date {
    width: 100px;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

input.input-md {
    width: 410px;
    color: red;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

fieldset {
    border: 0 ;
   
}

table, th, td {
    border: 0px solid black;
    vertical-align: top;
    padding: 5px;
    text-align: center;
}

.menu-label {
    font-weight: bold;
    font-size: 1.2em;
    color: darkgrey;
}


.clickable {
    cursor: pointer;
}

.panel-heading span {
    margin-top: -20px;
    font-size: 15px;
}

#freelance dt {
    overflow: visible;
    width: 250px !important;
    margin-right: 8px;
}

.input-mysize {
    width: 750px;
}

.boxed {
    border: 2px solid black;
    border-radius: 20px;
    padding-left: 8px;
    box-shadow: 10px 10px 5px #e6e6fa;
}

.hidden {
    display: none;
}

.highlightRows {
    color: #b94a48;
}

.col-centered {
    display: inline-block;
    float: none;
    /* reset the text-align */
    text-align: left;
    /* inline-block space fix */
    margin-right: -4px;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.datepicker {
    /*position: absolute;  this messes with the modal*/
    z-index: 1151 !important;
}

.modal-backgroup {
    z-index: -1;
}

.extrPad {
    padding-bottom: 14px;
}

.headerPadding {
    margin-top: 25px;
}

.bootstrap-datetimepicker-widget {
    z-index: 1200 !important;
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 0px solid #e5e5e5;
}

.text-adj-lg {
    text-align: left;
    margin-left: 10px;
}

.transparentBtn {
    border: none !important; 
    background-color: transparent;
    outline: none;
}

.transparentBtn:hover {
    border: none !important;
    background-color: transparent;
    outline: none;
}

/* ACCOUNT SIGN IN BOX */
.login-box {
  background: rgba(20, 39, 71, 0.7);
  font-family: 'Lato', Helvetica, sans-serif;
  font-weight: lighter;
  text-align: center;
  padding: .65rem 0;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 10;
}
@media (min-width: 768px) {
  .login-box {
    position: absolute;
    right: 0;
    top: -2.625rem;
    display: inline;
  }
}
li.login:hover {
  background: #5cb85c;
  color: #142747;
}
li.login:hover a {
  color: #142747;
}
li.login, li.login a {
  color: #fff;
  padding: .75rem;
  list-style-type: none;
  display: inline;
}
li.login a {
  font-size: 1.0625rem;
  font-weight: 600;
}
@media (min-width: 768px) {
  li.login a {
    font-size: 0.875rem;
    display: inline;
  }
}

/*SEARCH STYLES*/

.field-btn-inline-app {
  background: rgba(255, 255, 255, 0.78);
  box-shadow: inset 2px 4px 10px 0px rgba(106, 106, 106, 0.75);
  position: relative;
  width: 100%;
  border: 1px solid #efefef;
  height: 2.5rem;
  padding-left: 1rem;
  background: rgba(255, 255, 255, 0.78);
  box-shadow: inset 2px 4px 10px 0px rgba(106, 106, 106, 0.75);
  position: relative;
  opacity: 1;
}


.green-triangle-btn-app {
  font-size: 1.125rem;
  background: #54BA52;
  border: 1px solid #fff;
  color: #FFF;
  height: 2.5rem;
  width: 2.5rem;
  font-weight: 900;
}

.modal-backdrop.in { z-index: auto;}
